html {
    font-size: 62.5%;
}

body {
    font-family: Oswald, sans-serif;
    font-weight: 500;
    background-color: #051427;
    color: #3A3A3A;
}

/* To utils */
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.blurred {
    backdrop-filter: blur(10px);
}

.articleImage {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 2rem;
}

.textCenter {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.white {
    color: #fff;
}

.gray {
    color: #B1B1B1;
}

.lightYellow {
    color: #F4DBAA;
}

.uppercased, .article h2 {
    text-transform: uppercase;
}

.twoColumnsLeft {
    margin: 0 1% 0 0;
    max-width: 49%;
    flex: 0 0 49%;
}

.twoColumnsRight {
    margin: 0 0 0 1%;
    max-width: 49%;
    flex: 0 0 49%;
}

.threeColumns {
    display: flex;
    justify-content: space-between;
    gap: .5rem;
}

.threeColumnsLeft {
    max-width: 33%;
    flex-shrink: 0;
    flex-grow: 0;
}

.threeColumnsMiddle {
    max-width: 33%;
    flex-shrink: 0;
    flex-grow: 0;
}

.threeColumnsRight {
    max-width: 33%;
    flex-shrink: 0;
    flex-grow: 0;
}

.flexWrap {
    flex-wrap: wrap;
}

.justifyStart {
    justify-content: flex-start;
}

/* End utils */

.header {
    background: url('/assets/components/img/top.jpg') no-repeat;
    background-size: cover;
}

.section {
    padding: 0 0 10rem;
}

.imagedSection {
    background-size: contain;
}

.lightSection {
    background: #f7f7f7;
}

.content {
    width: 90%;
    max-width: 116rem;
    margin: 0 auto;
}

.sectionTitle {
    font-weight: 500;
    font-size: 3rem;
    line-height: 3.6rem;
}

.sectionSubTitle {
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 3rem;
    margin: 0 0 3rem;
}

.smallTitle, .article h2 {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin: 0 0 2rem;
}

.text, .article p {
    font-size: 1.6rem;
    font-family: "Roboto Light", sans-serif;
    padding: 0 0 2rem;
    line-height: 2.0rem;
}

.textHighlighted {
    line-height: 2.2rem;
}

.darkSection .textHighlighted, .imagedSection .textHighlighted {
    color: #F4DBAA;
}

.lightSection .textHighlighted {
    color: #3A3A3A;
}

.infoCard {
    font-size: 2rem;
    line-height: 1.2;
    padding: 3.5rem 5.0rem;
}

.darkSection .infoCard, .imagedSection .infoCard {
    background: #0B1C32;
}

.lightSection .infoCard {
    background: #F4DBAA;
}

.sectionHeader {
    margin: 0 0 4.0rem;
    padding: 7.0rem 0 3.0rem;
    border-bottom: 1px solid;
}

.sectionHeaderHalfUnderlined {
    width: 50%;
}

.lightSection .sectionHeader {
    border-color: #051427;
}

.lightSection .sectionTitle {
    color: #3A3A3A;
}

.lightSection .text {
    color: #676767;
}

.imagedSection .sectionHeader, .darkSection .sectionHeader {
    border-color: #FFF;
}

.imagedSection .sectionTitle, .darkSection .sectionTitle {
    color: #fff;
}

.twoColumns {
    display: flex;
    justify-content: space-between;
    flex: 1 1 48%;
}

.twoColumnsWithDivider .twoColumnsLeft {
    border-right: 1px solid;
}

.darkSection .twoColumnsWithDivider .twoColumnsLeft,
.imagedSection .twoColumnsWithDivider .twoColumnsLeft {
    border-color: #F7F7F7;
}

.lightSection .twoColumnsWithDivider .twoColumnsLeft{
    border-color: #B0BDCE;
}

header {
    color: #fff;
    padding: 1rem 0;
}

.top-block {
    padding: 5.7rem 0 5rem 0;
}

.top-title {
    text-transform: uppercase;
    font-size: 4.4rem;
    font-family: Oswald, sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0 0 3.6rem;
    line-height: 1.2;
}

.logoText {
    display: block;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 21px;
    color: #fff;
    width: 200px;
}

.logo {
    display: block;
    width: 100%;
    height: auto;
}

.topFeatures {
    font-size: 2rem;
    font-weight: 500;
}

.topFeatures li {
    background: url("/assets/components/img/mark.png") no-repeat 0 6px;
    background-size: 1.6rem 1.2rem;
    padding: 0 0 0 3rem;
}

.topBlurred {
    margin: 0 auto;
    max-width: 27.4rem;
    padding: 5.9rem 4.7rem;
}

.topBlurred:first-of-type {
    margin-bottom: 9px;
}

.topAwaitingRequests {
    font-size: 4.4rem;
    margin: 0 0 3rem;
}

.topAwaitingRequestsEmail {
    font-size: 2.2rem;
}

.topAwaitingRequestsEmail a {
    color: #fff;
}

.topQuestionsAndAnswers {
    font-size: 2.6rem;
}

.topQuestionsAndAnswers:first-of-type {
    margin: 0 0 1rem;
}

.mainNavigation {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #051427;
    z-index: 1;
}

.mainNavigation .content {
    display: flex;
    justify-content: space-between;
}

.mainNavigationItems {
    padding: 4.3rem 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    flex-grow: 1;
}

.mainNavigationItemContacts {
    display: flex;
    gap: 5rem;
    margin-left: auto;
}

.mainNavigationItemLink {
    color: #fff;
    font-size: 2rem;
}

.aboutCompany {
    display: flex;
}

.aboutCompanyDescription {
    max-width: 33%;
    flex: 0 0 33%;
}

.aboutCompanyDescriptionInner {
    max-width: 31.8rem;
    margin: 0 1% 0 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.companyFeature {
    padding: 0 0 2rem;
    border-bottom: 1px solid #2B3543;
    margin: 0 0 3rem;
}

.companyFeatureName {
    font-size: 2rem;
    line-height: 1.2;
}

.companyFeatureDescription {
    font-size: 1.6rem;
    line-height: 1.2;
}

.auditSection {
    background: url("/assets/components/img/audit_background.jpg") no-repeat fixed;
    background-size: cover;
}

.auditProses {
    padding: 0 0 4rem;
}

.auditPros {
    background: #071C3C;
}

.auditPros > div {
    padding: 3rem;
}


.auditProcess {
    display: flex;
    justify-content: space-between;

}

.auditProcessTable {
    flex: 1 0 65rem;
}

.auditProcessTableItem {
    display: flex;
}

.auditProcessTableItemTitle {
    flex: 1 0 23rem;
}

.auditProcessDescription {
    padding: 50px 35px;
    background-color: #0B1C32;
    flex: 0 0 40rem;
    margin: 0 0 0 10.5rem;
}


.developmentWay {
    margin: 0 0 7rem;
    background: url("/assets/components/img/arrow-up.png") no-repeat right bottom;
    background-size: 35px 35px;
}

.developmentWayPoint {
    padding: 0 4.3rem 0 0;
}

.developmentPointTitle {
    padding: 0 0 1rem;
    border-bottom: 1px solid;
}


.monitoringDescription {
    background: url("/assets/components/img/arrow-down.png") no-repeat left bottom;
    margin: 0 0 6rem;
}

.monitoringGoal {
    margin: 0 0 2rem;
    padding: 3rem 5rem;
    background: #0B1C32;
}

.monitoringHelp {
    margin: 0 0 2rem;
    padding: 3rem 5rem;
    background: url("/assets/components/img/monitoring-help-background.jpg") no-repeat left center #0B1C32;
}

.monitoringHelpOffer {
    background: url("/assets/components/img/mark-gray.png") no-repeat 0 6px;
    background-size: 1.6rem 1.2rem;
    padding: 0 0 0 3rem;
}


.organizationCheckDescription {
    position: relative;
    margin: 0 0 6rem;
}

.organizationCheckDescription::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 3rem;
    height: 3rem;
    content: "";
    background: url("/assets/components/img/arrow-up.png") no-repeat right bottom;
    background-size: 3rem 3rem;
    transform: rotate(-90deg);
}

.organizationCheckReasons, .organizationCheckHelp {
    height: calc(100% - 7rem);
    border: 1px solid #A3A3A3;
    padding: 3rem;
}

.organizationCheckDetailsPoint {
    background: url("/assets/components/img/arrow-left-to-right.png") no-repeat 0 6px;
    background-size: 1.6rem 0.8rem;
    padding: 0 0 0 3rem;
}

.organizationCheckHelpPoint {
    background: url("/assets/components/img/mark-black.png") no-repeat 0 6px;
    background-size: 1.6rem 1.2rem;
    padding: 0 0 0 3rem;
}


.parleyDescription {
    padding: 0 13.2rem 0 0;
}

.parleyDescriptionPromises {
    padding: 3rem;
    background-color: #0B1C32;
    text-align: center;
}

.parleyQuality {
    border-bottom: 1px solid #51637C;
    padding: 0 0 2rem;
    margin: 0 0 2rem;
}

.parleyQualityPoint {
    color: gray;
    margin: 0 0 0 1rem;
    padding: 0 0 0 1.5rem;
    list-style: disc;
}

.parleyHelpPoint {
    color: gray;
    margin: 0 0 0 1rem;
    padding: 0 0 0 1.5rem;
    list-style: disc;
}


.effectivePurchasesDescription {
    position: relative;
}

.effectivePurchasesDescription::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 3rem;
    height: 3rem;
    content: "";
    background: url("/assets/components/img/arrow-up.png") no-repeat right bottom;
    background-size: 3rem 3rem;
    transform: rotate(-90deg);
}

.effectivePurchasesPrinciples {
    border: 1px solid #A3A3A3;
    padding: 1.5rem 4rem;
    margin: 0 0 4rem;
}

.effectivePurchasesPrinciples .twoColumnsLeft {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.effectivePurchasesOfferPoint {
    background: url("/assets/components/img/mark-black.png") no-repeat 0 6px;
    background-size: 1.6rem 1.2rem;
    padding: 0 0 0 3rem;
}

.confidentialityPoints {
    padding: 0 0 2rem;
    border-bottom: 1px solid #51637C;
    margin: 0 0 4rem;
}

.confidentialityPoint {
    color: gray;
    margin: 0 0 0 1rem;
    padding: 0 0 0 1.5rem;
    list-style: disc;
}


.questionsAndAnswersHeaderTitle {
    position: relative;
}

.questionsAndAnswersHeaderTitle::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 3rem;
    height: 3rem;
    content: "";
    background: url("/assets/components/img/arrow-down.png") no-repeat right bottom;
    background-size: 3rem 3rem;
    transform: rotate(90deg);
}

.questionsAndAnswersPoint,
.articlePreview {
    background-color: #0B1C32;
    padding: 3rem 5rem;
    position: relative;
}

.questionsAndAnswersPoint::after,
.articlePreview::after {
    display: block;
    position: absolute;
    top: 2.2rem;
    right: 2rem;
    content: attr(data-index);
    font-size: 3.5rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    color: #0D2543;
}

.questionsAndAnswersPoint:not(:last-of-type),
.articlePreview {
    margin: 0 0 2rem;
}

.questionsAndAnswersPointTitle,
.articlePreviewTitle {
    margin: 0 0 2.5rem;
    padding: 0 0 2rem;
}

.questionsAndAnswersPointTitle::after,
.articlePreviewTitle::after {
    margin: 2rem 0;
    left: 0;
    right: 0;
    padding: 0;
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #19304D;
    content: "";
    position: absolute;
}

.articlePreviewTitleLink {
    color: #fff;
}

.articlePreviewTitleLink:hover {
    color: #F4DBAA;
}


.articlesPaginationTitleContainer {
    flex-grow: 1;
}

.articlesPagination {
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1rem;
}

.articlesPaginationItemLink {
    color: #B1B1B1;
}

.articlesPaginationItemLink {
    color: #B1B1B1;
}

.articlesPaginationItemLink:not(.articlesPaginationItemLink):hover {
    color: #F4DBAA;
}

.articlesPaginationItemLinkActive {
    color: #fff;
    cursor: default;
}


.tariffsIntro {
    padding-right: 20%;
    position: relative;
}

.tariffsIntro::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 3rem;
    height: 3rem;
    content: "";
    background: url("/assets/components/img/arrow-up.png") no-repeat right bottom;
    background-size: 3rem 3rem;
    transform: rotate(-90deg);
}

.tariffsDescription {
    margin: 0 0 5rem;
}

.tariffsDetails {

}

.tariffsPlans {
    row-gap: 1.8rem;
}

.tariffsPlan {
    height: calc(100% - 7rem);
    border: 1px solid #A3A3A3;
    padding: 3rem;
    row-gap: 3.2rem;
}

.planApproachPoint {
    background: url("/assets/components/img/mark-black.png") no-repeat 0 6px;
    background-size: 1.6rem 1.2rem;
    padding: 0 0 0 3rem;
}

.article {
    margin: 0 0 7rem;
}

.logoLine {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headerNavigation {
    display: flex;
    justify-content: center;
}

.headerNavigation ul {
    list-style: none;
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
}

.headerNavigation ul li a {
    color: #fff;
    font-size: 2rem;
}

.breadcrumbs {
    padding: 3.5rem 0 0 0;
}

.breadcrumbsItems {
    display: flex;
    gap: 1rem;
}

.breadcrumbsItem {
}

.breadcrumbsItemLink,
.breadcrumbsItemCurrent {
    display: flex;
    gap: 1rem;
    font-size: 1.5rem;
}

.breadcrumbsItemLink::before,
.breadcrumbsItemCurrent::before {
    display: block;
    content: "";
    width: 5px;
    height: 10px;
    background: url("/assets/components/img/breadcrumbs-arrow.png");
}

/* Burger Menu */
.burger-menu {
    display: none;
    flex-direction: column;
    gap: 5px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.burger-menu span {
    width: 25px;
    height: 3px;
    background: #fff;
}

.burger-menu-close {
    position: absolute;
    display: none;
    border: none;
    cursor: pointer;
    background: transparent;
    top: 50px;
    right: 50px;
}

.burger-menu-close span {
    width: 25px;
    height: 3px;
    background: #293E59;
    display: block;
}

.burger-menu-close span:first-of-type {
    transform: rotate(45deg);
    top: 0;
    left: 50%;
    position: absolute;
}

.burger-menu-close span:last-of-type {
    transform: rotate(-45deg);
    top: 0;
    left: 50%;
    position: absolute;
}


.contractSigningCover {
    width: 100%;
    margin-top: -6.8rem;
}

.contractSigningHelp {
    margin: -6.8rem 6.8rem 7rem;
    padding: 9.5rem 22.3rem;
    font-size: 3rem;
    font-family: 'Oswald', sans-serif;
    background: #091C33;
    backdrop-filter: blur(10px);
    opacity: .95;
}

.footerNav {
    padding: 4rem 0;
    background-color: #041020;
    display: flex;
    justify-content: space-between;
}

.footerLogoContainer {
    display: flex;
    flex-direction: column;
}

.footerLogoText {
    max-width: 10.1rem;
    margin: 0 0 7rem;
}

.footerMenu {
    display: flex;
    gap: 2rem;
}

@media (max-width: 1280px) {
    html {
        font-size: 50%;
    }
}

@media (max-width: 1024px) {
    html {
        font-size: 45%;
    }
}

@media (max-width: 978px) {
    html {
        font-size: 40%;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 62.5%;
    }

    .twoColumns, .threeColumns,
    .aboutCompany, .aboutCompanyDescription, .aboutCompanyDescriptionInner,
    .auditProcess, .auditProcessTable, .auditProcessTableItem {
        display: block;
    }
    .twoColumnsLeft, .twoColumnsRight,
    .threeColumnsLeft, .threeColumnsMiddle, .threeColumnsRight,
    .aboutCompany, .aboutCompanyDescription, .aboutCompanyDescriptionInner,
    .auditProcessDescription {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .twoColumnsLeft:not(:last-of-type), .twoColumnsRight:not(:last-of-type),
    .threeColumnsLeft:not(:last-of-type), .threeColumnsMiddle:not(:last-of-type), .threeColumnsRight:not(:last-of-type) {
        margin: 0 0 4rem;
    }
    .twoColumns .twoColumnsLeft {
        border: none;
        border-bottom: 1px solid;
        padding: 0 0 3rem;
    }

    .topBlurred {
        max-width: 100%;
    }

    .articlesPagination {
        justify-content: center;
    }

    .headerNavigation ul {
        display: none;
    }

    .burger-menu {
        display: flex;
    }

    .headerNavigation.active .burger-menu-close {
        display: block;
    }

    .headerNavigation.active {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1;
        height: 100vh;
        width: 371px;
        background: #fff;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        transition: transform 0.3s ease-in-out;
    }

    .headerNavigation.active ul {
        display: flex;
        padding: 50px 0 0 50px;
        flex-direction: column;
        align-items: flex-start;
        gap: 2rem;
        width: 100%;
    }

    .headerNavigation.active ul li a {
        font-size: 2.2rem;
        font-family: "Oswald", sans-serif;
        font-weight: 300;
        color: #000619;
    }

    .top-title {
        font-size: 2.5rem;
    }

    .topAwaitingRequests {
        font-size: 2.4rem;
    }

    .topBlurred {
        padding: 3rem;
    }

    .mainNavigationItems {
        gap: 3rem;
        padding: 2rem 0;
    }

    .mainNavigationItemContacts {
        margin: 0;
    }

    .mainNavigationItemLink {
        font-size: 1.5rem;
    }

    .parleyDescription {
        padding: 0;
    }

    .organizationCheckDescription::after {
        display: none;
    }

    .contractSigningHelp {
        margin: -6.8rem 6.8rem 2rem;
        padding: 5rem 5rem;
        font-size: 1rem;
        font-family: 'Oswald', sans-serif;
        background: #091C33;
        backdrop-filter: blur(10px);
        opacity: 0.95;
    }

    .footerNav {
        display: block;
    }
}